@charset "UTF-8";
@media only screen and (max-width: 480px) {
	body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	}
.background {
    background: url("images/vertical_pagaloya_bk.jpg") no-repeat;
    position:absolute;
    width:100%; 
    height:100%; 
    background-size:cover;

}
.content{
	height:100%;
	width: 100%;	
	display: block;
	}
.img_logo {
	width : 70%; /* or max-width : 100% */
	height: auto;
	position: relative;
	float:left;
	margin-top: 22%;
	margin-left:20%;
	margin-right:25%;
		
    }
.slogan {
	font-size:3.8vw;
	float:left;
	position: relative;
	color: #3F1F00;
	margin-top: 70.5%;
	margin-left:10%;
	}
	
.subtitle{
	position: relative;
	margin-top: 3%;
	font-size:3.6vw;
	float: left;
	color: #3F1F00;
	margin-left:34%;
	}
	
.contact{
	position: relative;
	margin-top: -1%;
	float: left;
	font-size:2.8vw;
	color: #3F1F00;
	margin-left:21%;


	}
	
	
}
@media only screen and (min-width: 481px) {
	body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	}

.background {
    background: url("images/background_pagalo_ya_movil.jpg") no-repeat center center fixed;
	position:absolute;
    width:100%; 
    height:100%; 
    background-size:cover;
}

.content{
	height:100%;
	width: 100%;	
	display: block;
    
	}

.img_logo {
	width : 30%; /* or max-width : 100% */
	height: auto;
	position: relative;
	float:left;
	margin-top: 15%;
	margin-left: 5%;
	
    }
.slogan {
	font-size:2vw;
	float:left;
	position: absolute;
	color: #3F1F00;
	margin-top: 39.5%;
	margin-left:3%;
	}
	
.subtitle{
	position: absolute;
	float:left;
	margin-top: 50%;
	font-size:1.6vw;
	float: left;
	color: #3F1F00;
	margin-left:17%;
	}
	
.contact{
	position: absolute;
	float:left;
	margin-top: 52%;
	float: left;
	font-size:1vw;
	color: #3F1F00;
	margin-left:14%;
	}
}


